<h1>{{titulo}}</h1>
<h2>Mi comida favorita es: {{comidas[miComidaFavorita]}}</h2>

<br>
<br>

<h3>Lista de Comidas disponibles:</h3>

<ul>
 <li *ngFor="let x of comidas">
    {{ x }}
 </li>
</ul>

<br>

<p *ngIf="comidas.length > 3">Hay
    mas de tres comidas en la
    lista!</p>


<br>
<br>
<h1>Inputs</h1>

<h2>Prueba 1</h2>
<input (keyup)="onKey($event)">
<p>{{values}}</p>

<h2>Prueba 2</h2>
<input #box (keyup)="0">
<p>{{box.value}}</p>


